.accordion {
    border-top: 1px solid #005028;
    border-bottom: 1px solid #005028;
    margin-top: 80px;
}

.accordion p {
    max-width: 90ch;
}

.accordion input[type="radio"],
.accordion input[type="checkbox"] {
    display: none;
}

.accordion > .accordion-entry > label {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 50px;
    padding-bottom: 100px;
    
    cursor: pointer;
    
    font-size: 30px;
    line-height: 40px;
    font-family: 'Avenir Next LT Regular';
    color: #005028;
    text-transform: UPPERCASE;
}
.accordion > .accordion-entry > input:checked ~ label {
    padding-bottom: 75px;
    
    /*cursor: default;*/
}


.accordion > .accordion-entry > label::after {
    content: "";
    width:24px;
    height:24px;
    background-image: url(/static/icon_flatarrow_right.svg);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 50px;
}
.accordion > .accordion-entry > input:checked ~ label::after {
    transform: rotate(90deg);
}

.accordion > .accordion-entry {
    border-bottom: 1px solid #005028;
}
.accordion > .accordion-entry:last-child {
    border-bottom: none;
}



.accordion .accordion-panel {
    height: 0;
    overflow: hidden;
}
.accordion .accordion-panel::after {
    content: "";
}

.accordion input:checked ~ .accordion-panel {
    height: auto;
    padding-bottom: 75px;
}